.. _vim.host.Service: ../../vim/host/Service.rst

.. _vmodl.DynamicData: ../../vmodl/DynamicData.rst


vim.host.ServiceInfo
====================
  Data object describing the host service configuration.
:extends: vmodl.DynamicData_

Attributes:
    service ([`vim.host.Service`_], optional):

       List of configured services.
